<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">42.256000518799</MDI>
      <MDI key="STATISTICS_MEAN">28.534165524718</MDI>
      <MDI key="STATISTICS_MINIMUM">2.9189999103546</MDI>
      <MDI key="STATISTICS_STDDEV">5.8095347489921</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
